function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","connection");
x.t("creation","cases");
x.t("suggested","zero");
x.t("description","factory");
x.t("end-call","factory");
x.t("time","milliseconds");
x.t("connection","creation");
x.t("connection","attempts");
x.t("connection","factory");
x.t("connection","timeout");
x.t("connection","server");
x.t("however","stress");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("default","value");
x.t("tibemsconnectionfactory_setconnectattemptcount","page");
x.t("low","enable");
x.t("tibems_status","tibemsconnectionfactory_setconnectattempttimeout");
x.t("cobol","call");
x.t("determines","maximum");
x.t("enterprise","message");
x.t("permitted","timeout");
x.t("guide","tibco");
x.t("wait","connection");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("zero","special");
x.t("attempts","timeout");
x.t("reliable","connection");
x.t("1000","suggested");
x.t("tibemsconnectionfactory_setconnectattemptdelay","page");
x.t("delay","parameters");
x.t("minimum","permitted");
x.t("minimum","may");
x.t("function","purpose");
x.t("maximum","time");
x.t("software","chapter");
x.t("chapter","connection");
x.t("may","low");
x.t("specifies","timeout");
x.t("purpose","modify");
x.t("tibems_int","timeout");
x.t("client","wait");
x.t("enable","reliable");
x.t("268","tibemsconnectionfactory_setconnectattemptdelay");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("100","milliseconds");
x.t("269","setting");
x.t("message","service");
x.t("greater","1000");
x.t("factory","connection");
x.t("factory","tibems_int");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","timeout");
x.t("value","tibemsconnectionfactory_setconnectattemptcount");
x.t("value","determines");
x.t("value","specifies");
x.t("value","greater");
x.t("value","factory");
x.t("value","timeout");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setconnectattempttimeout");
x.t("established","minimum");
x.t("page","268");
x.t("page","269");
x.t("tibemsconnectionfactory_setconnectattempttimeout","function");
x.t("tibemsconnectionfactory_setconnectattempttimeout","tibco");
x.t("tibemsconnectionfactory_setconnectattempttimeout","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setconnectattempttimeout","tibemsconnectionfactory_setconnectattempttimeout");
x.t("tibemsconnectionfactory_setconnectattempttimeout","using");
x.t("timeout","parameter");
x.t("timeout","property");
x.t("timeout","cobol");
x.t("timeout","returning");
x.t("timeout","delay");
x.t("timeout","100");
x.t("timeout","value");
x.t("timeout","setting");
x.t("milliseconds","however");
x.t("milliseconds","client");
x.t("cases","value");
x.t("call","tibemsconnectionfactory_setconnectattempttimeout");
x.t("call","call");
x.t("pointer","parameters");
x.t("special","value");
x.t("service","user\u2019s");
x.t("setting","connection");
x.t("setting","declaration");
x.t("using","value");
x.t("modify","connection");
x.t("stress","conditions");
x.t("conditions","minimum");
x.t("server","established");
x.t("user\u2019s","guide");
}
